* 
{
  margin: 0;
  padding: 0;
}
#chart-container {
	margin-bottom: 30px;
}
#Total_month_packages,
#Total_month_bytes {
	width: 100%;
	text-align: center;
	font-size: 20px;
	margin-bottom: 15px;
	color: #303030;
}

/* DEMO */
*,
*:before,
*:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
body{
	margin:0;
	padding:0;
	font-family: Arial;
}
.container-tab{
	margin: 0 auto;
	width: 100%;
	/*min-width: 1024px;*/
	padding:0 20px;
}
/* TABS */
.accordion-tabs {
	*zoom: 1;
	width: 100%;
	border: 1px solid #dddddd;
	border-radius: 0.1875em;
	margin-bottom: 1.5em; 
	margin-left:0;
	padding-left:0;
}
.accordion-tabs:before, 
.accordion-tabs:after {
	content: " ";
	display: table;
}
.accordion-tabs:after {
	clear: both; 
}
.accordion-tabs li{
	list-style:none;
}
.accordion-tabs li.tab-head-cont:first-child a {
	border-top-left-radius: 0.1875em;
	border-top-right-radius: 0.1875em;
	border-top: 0;
}
.accordion-tabs li.tab-head-cont:last-child a {
	border-bottom-left-radius: 0.1875em;
	border-bottom-right-radius: 0.1875em; 
}
.accordion-tabs li.tab-head-cont a {
	text-decoration:none;
	border-top: 1px solid #dddddd;
	color: #888888;
	display: block;
	padding: 0.75em 0.809em;
}
.accordion-tabs li.tab-head-cont a:hover {
	color: #000000;
	transition: all 0.3s ease-in-out;
}
.accordion-tabs li.tab-head-cont a:focus {
	outline: none;
}
.accordion-tabs li.tab-head-cont a.is-active {
	background-color: #fafafa;
	border-bottom: 0; 
	color:#333333;
}
.accordion-tabs li.tab-head-cont section {
	padding: 1.5em 1.618em;
	background: #fafafa;
	display: none;
	overflow: hidden;
	width: 100%; 
}

/* RESPONSIVE */
@media screen and (min-width: 40em) {
	.accordion-tabs {
		border: none;
		position: relative; 
	}
	.accordion-tabs li.tab-head-cont {
		display: inline; 
	}
	.accordion-tabs li.tab-head-cont:last-child a {
		border-bottom-left-radius: 0;
		border-bottom-right-radius: 0;
	} 
	.accordion-tabs li.tab-head-cont a {
		display: inline-block;
		vertical-align: baseline;
		zoom: 1;
		*display: inline;
		*vertical-align: auto;
		border-top: 0;
		border-top-right-radius: 0.1875em;
		border-top-left-radius: 0.1875em; 
	} 
	.accordion-tabs li.tab-head-cont a.is-active {
		background-color: #f7f7f7;
		border: 1px solid #dddddd;
		border-bottom: 1px solid #f7f7f7;
		margin-bottom: -1px; 
	}
	.accordion-tabs li.tab-head-cont section {
		border-bottom-left-radius: 0.1875em;
		border-bottom-right-radius: 0.1875em;
		border: 1px solid #dddddd;
		float: left;
		left: 0;
		padding: 0.75em 0.809em;
	}
	.accordion-tabs li.tab-head-cont section p {
		/*-webkit-columns: 2;
		-moz-columns: 2;
		columns: 2;*/
	}
}

/*WEEK AND HOUR*/
.chartWeekContainer {
	width: 50%;
	float: left;
}
.chartWeekContainer p {
	text-align: center;
	padding: 0 15px;
}
#Current_Day {
	text-align: center;
	margin: 25px 0;
}
.chartDescription {
	text-align: center;
	padding: 0 15px;
}
.chartHourContainer {
	width: 50%;
	float: left;
}


/*CUSTOMERS*/
#commonCustomersInfo {
	margin-bottom: 25px;
	text-align: center;
	font-size: 20px;
	color: #303030;
}
.chartCustomers32 {
	width: 32%;
	margin:0 auto;
	float: left;
}
.chartCustomers50 {
	width: 49%;
	margin:0 auto;
	float: left;
}
.chartCustomers68 {
	width: 68%;
	margin:0 auto;
	float: right;
}
.chartName,
.nameTableBelstat {
	text-align: center;
	font-size: 20px;
	color: #303030;
}
.clear {
	clear: both;
}
.customersSection {
	margin-bottom: 25px;
}
.tableBelstat {
	border-collapse: collapse;
	margin: 20px auto 0 auto;
}
.tableBelstat th {
	padding: 10px;
	font-size: 18px;
	text-align: center;
	border-bottom: 1px solid gray;
	border-top: 1px solid gray;
}
.tableBelstat td:nth-child(2),
.tableBelstat td:nth-child(3),
.tableBelstat td:nth-child(4),
.tableBelstat th:nth-child(2),
.tableBelstat th:nth-child(3),
.tableBelstat th:nth-child(4) {
	border-left: 1px solid gray;
}
.tableBelstat td {
	text-align: center;
}
.tableBelstat td { 
    padding: 10px;  
}
.tableBelstat tr:nth-child(2n+3) {
	background: rgba(255,246,143, 0.4);
}
.tableBelstat tr:nth-child(2n+2) {
	background: rgba(255,218,147, 0.4);
}
.tableInfo {
	text-align: justify;
	margin-top: 10px;
}


/*VSED*/
#tableVsed {
	border-collapse: collapse;
	margin-top: 20px;
}
#tableVsed th {
	padding: 10px;
	font-size: 18px;
	text-align: center;
	border-bottom: 1px solid gray;
	border-top: 1px solid gray;
}
#tableVsed td:nth-child(1) {
	text-indent: 20px;
	text-align: justify;
}
#tableVsed td:nth-child(2),
#tableVsed td:nth-child(3),
#tableVsed td:nth-child(4),
#tableVsed td:nth-child(5),
#tableVsed th:nth-child(2),
#tableVsed th:nth-child(3),
#tableVsed th:nth-child(4),
#tableVsed th:nth-child(5) {
	text-align: center;
	border-left: 1px solid gray;
}
#tableVsed td { 
    padding: 10px;  
}
#tableVsed tr:nth-child(2n+3) {
	background: rgba(255,246,143, 0.4);
}
#tableVsed tr:nth-child(2n+2) {
	background: rgba(255,218,147, 0.4);
}

/*OIK & MINISTRY*/
.chartMinistry {
	margin-top: 20px
}
